/* ==========================================================================
	#Fonts
========================================================================== */
/* ==========================================================================
	#Arabik
========================================================================== */
/* font-family: 'Amiri', serif; */
@import url(//fonts.googleapis.com/css?family=Amiri:400,400italic,700,700italic&subset=arabic);

/* ==========================================================================
	#Hebrew
========================================================================== */
/* font-family: 'Arimo', sans-serif; */
@import url(//fonts.googleapis.com/css?family=Arimo:400,700italic,700,400italic&subset=hebrew);

/* ==========================================================================
	#Open Sans-serif Full(no Arabik and Hebrew)
========================================================================== */
/* font-family: 'Open Sans', sans-serif; */
@import url(//fonts.googleapis.com/css?family=Open+Sans:400,300,400italic,300italic,600,600italic,700,700italic,800,800italic&subset=latin,greek,greek-ext,vietnamese,cyrillic-ext,latin-ext,cyrillic);

/* ==========================================================================
	#Noto Serif Full(no Arabik and Hebrew)
========================================================================== */
/* font-family: 'Noto Serif', serif; */
@import url(//fonts.googleapis.com/css?family=Noto+Serif:400,700,700italic,400italic&subset=latin,cyrillic,greek-ext,vietnamese,latin-ext,cyrillic-ext,greek);

/* ==========================================================================
	#Basic
========================================================================== */
body { background: #f2f2f2; font-size: 14px; line-height: 24px; margin-bottom: 152px; font-family: 'PT Sans', sans-serif; }

html { min-height: 100%; position: relative; }

.header { border: 0; background: #0a4d85; border-radius: 0; margin: 0;}
.header .navbar-collapse { float: right; padding: 0; }

.car-details-thumbs a.thumbnail,
.socials li { -webkit-transition: all 0.4s; -o-transition: all 0.4s; transition: all 0.4s; }

.car-details-thumbs,
.car-details-cur-image,
.about { *zoom: 1; }

.car-details-thumbs:after,
.car-details-cur-image:after,
.about:after { content: ''; clear: both; display: table; }

.logo { width: 250px; height: 50px; font-size: 0; text-align: center; vertical-align: middle; float: left; overflow: hidden; padding: 0; margin: 7px 0;}
.logo:before {content: ""; display: inline-block; height: 100%; margin-left: -0.25em; vertical-align: middle; }
.logo img { display: inline-block; max-height: 100%; max-width: 100%; vertical-align: middle; }
.logo:hover { opacity: .7; }

.header .navbar-nav > li > a { font-size: 15px; text-transform: uppercase; font-weight: 600; color: #fff; height: 64px; padding-top: 22px; }
.header .navbar-nav > .active > a,
.header .navbar-nav > li > a:active,
.header .navbar-nav > li > a:focus,
.header .navbar-nav > li > a:hover { background: #063f6e; }

.header .dropdown > a { color: #cfd3d6; font-size: 15px; text-transform: none; font-weight: 400; }
.header .dropdown.open > a,
.header .dropdown.open > a:focus,
.header .dropdown.open > a:hover,
.header .dropdown.open > a:active,
.header .dropdown > a:hover { color: #fff; background: transparent; }

.header .dropdown-menu { background: #0a4d85; border: 0; left: auto; right: 0; margin-top: 8px;}
.header .dropdown-menu a { color: #fff; font-family: Arial, Helvetica, sans-serif; }
.header .dropdown-menu a:hover,
.header .dropdown-menu .active { background: #fff; color: #0a4d85; }

.bar { background-color: rgba(0,0,0,0.3); text-align: right; padding: 8px 0; }
.bar .container > ul { margin: 0; list-style: none; float: right; }
.bar .container > ul > li { float: left; }
.bar .container > ul > li + li { padding-left: 20px; }
.bar .container > ul > li > a { text-decoration: none; color: #fff; font-size: 15px; }
.bar .container > ul > .active > a { text-decoration: none; }

.btn-group.open .dropdown-menu,
.btn-group .dropdown-toggle:active, 
.btn-group .dropdown-toggle:focus, 
.btn-group .dropdown-toggle:hover, 
.btn-group .dropdown-toggle { -webkit-box-shadow: 0 0 0 0 rgba(0,0,0,0); box-shadow: 0 0 0 0 rgba(0,0,0,0); }

.car-details-cur-image { margin-bottom: 10px; border: 1px solid #ededed; position: relative; -webkit-perspective:800px; perspective:800px } 
.car-details-cur-image img { display: block; width: 100%; height: auto; }

.car-details-cur-image a { position:relative; -webkit-transition:opacity 700ms cubic-bezier(.26,.86,.44,.985),-webkit-transform 700ms cubic-bezier(.26,.86,.44,.985); transition:opacity 700ms cubic-bezier(.26,.86,.44,.985),transform 700ms cubic-bezier(.26,.86,.44,.985); opacity:0; float:left; width:100%; margin-right:-100% }
.car-details-cur-image a.active { opacity:1; display:block; z-index:2 }
.car-details-cur-image a.prev { -webkit-transform:translate3d(-100%,0,0)rotateY(-90deg)translate3d(-100%,0,0); transform:translate3d(-100%,0,0)rotateY(-90deg)translate3d(-100%,0,0) }
.car-details-cur-image a.next { -webkit-transform:translate3d(100%,0,0)rotateY(90deg)translate3d(100%,0,0); transform:translate3d(100%,0,0)rotateY(90deg)translate3d(100%,0,0) }

.car-details-thumbs { text-align: center; margin-bottom: 20px; line-height: 0;}
.car-details-thumbs .thumbnail { margin: 0; padding: 0; border-radius: 0; border: 0; float: left; width: 20%;}
.car-details-thumbs .thumbnail img { display: block; width: 100%; height: auto; }

.car-details-thumbs a.thumbnail { opacity: 0.6; }

.car-details-thumbs a.thumbnail.active,
.car-details-thumbs a.thumbnail:focus, a.thumbnail:hover { opacity: 1;}

.add-to-compare a { margin-right: 20px; }
.add-to-compare a:last-child { margin-right: 0; }

.main { background: #f2f2f2; padding: 25px 0;}
.main .help-block.with-errors,
.main .help-block.with-errors .list-unstyled { margin: 0; }
.main .has-error .help-block.with-errors { padding-top: 5px; }

.intro { padding: 0px 0 25px; }
.intro h1 { color: #333; font-size: 48px; text-transform: uppercase; font-weight: bold; padding-bottom: 5px; margin-top: 10px; }
.intro p { font-size: 14px; line-height: 24px; color: #7f7b7b; font-weight: 300;}

.filters { padding-bottom: 20px; } 
.filters > span { padding-right: 10px; font-weight: 300;}

.panel-search { margin-bottom: 50px; }

.panel { border: 0; border-radius: 0; -webkit-box-shadow: 0 0 0 0 rgba(0,0,0,0); box-shadow: 0 0 0 0 rgba(0,0,0,0);}

.panel-heading { border: 0; border-radius: 0; }

.panel-body { background: #fbfbfb; }

a.thumbnail { border-radius: 0; border-color: #fff; position: relative; overflow: hidden; padding: 0; border: 0;}
a.thumbnail:hover { text-decoration: none; } 
.thumbnail .more-button:hover,
.thumbnail .more-button { position: absolute; top: 0; left: 0; height: 100%; width: 25%; background: transparent; background-color: rgba(0,0,0,0.5); color: #fff; border: 0; border-radius: 0;  }
.thumbnail .more-button { left: -25%; -webkit-transition: all 0.6s; -o-transition: all 0.6s; transition: all 0.6s; } 
.thumbnail:hover .more-button { left: 0; }

.thumbnail-content { padding-top: 10px; padding-bottom: 15px; position: relative; }
.thumbnail-content span { font-size: 16px; font-weight: bold;}
.thumbnail-content .text-muted { font-weight: 300; line-height: 1.629; }

.thumbnail-title { font-size: 20px; font-weight: bold; margin-bottom: 5px; }

.thumbnail-mileage { font-size: 15px; margin-bottom: 15px; color: #646464; }

.thumbnail-price { position: absolute; top: 3px; right: 13px; font-size: 22px; font-weight: bold; color: #545454; }

.form-horizontal .control-label { font-weight: 300; }

.badge { margin-top: -3px; background: #fff; color: #0a4d85; }

.btn-primary {border-radius: 0; border: 0; height: 36px; font-size: 15px; padding-top: 7px; vertical-align: middle; -webkit-transform: translateZ(0); transform: translateZ(0); -webkit-backface-visibility: hidden; backface-visibility: hidden; -moz-osx-font-smoothing: grayscale; position: relative; background: #0a4d85; -webkit-transition-property: color; transition-property: color; -webkit-transition-duration: 0.3s; transition-duration: 0.3s; }

.btn-primary:focus, 
.btn-primary:active,
.btn-primary:hover { background: #0a4d85; }

.btn-primary:before {content: ""; position: absolute; z-index: -1; top: 0; left: 0; right: 0; bottom: 0; background: #0a3d67; -webkit-transform: scale(0); transform: scale(0); -webkit-transition-property: transform; transition-property: transform; -webkit-transition-duration: 0.3s; transition-duration: 0.3s; -webkit-transition-timing-function: ease-out; transition-timing-function: ease-out; }

.btn-primary:hover, .btn-primary:focus, .btn-primary:active {color: #fff; }
.btn-primary:hover:before, .btn-primary:focus:before, .btn-primary:active:before {-webkit-transform: scale(1); transform: scale(1); }

.btn-default { border-radius: 0; height: 36px; padding-top: 7px; }

.range p { margin-bottom: 0; margin-top: 5px; line-height: 14px; }

.contact-details > ul { list-style: none; padding: 0; margin: 0; }
.contact-details > ul > li + li { border-top: 1px solid #e1e1e1; padding-top: 18px; }
.contact-details span.glyphicon { position: absolute; top: 5px; left: 0; color: #3890da; }
.contact-details em { font-style: normal; }
.contact-details strong { display: block; color: #7f7b7b; text-transform: uppercase; padding-bottom: 3px;}
.contact-details p { font-size: 15px; line-height: 24px; color: #564f4f; position: relative; padding-left: 20px; }
.contact-details .socials li { background: #b2afaf;}
.contact-details .socials li:hover { background: #3890da; }

textarea.form-control { height: 70px; resize: none; }

.about p { color: #7f7b7b; line-height: 28px; margin: 0;}
.about .img-holder { max-width: 304px; }
.about .img-holder.pull-left { margin-right: 15px; }
.about .img-holder.pull-right { margin-left: 15px; }
.about .list-check { padding-top: 25px; }
.about img { width: 100%; height: auto; display: block; }

.entry p + p { padding-top: 25px; }

.list-check { list-style: none; padding: 0; margin: 0; }
.list-check li { position: relative; padding-left: 30px; font-weight: 600;}
.list-check li + li { margin-top: 10px; }
.list-check li:after { content: '\e067'; position: absolute; top: -1px; left: 0; font-family: 'Glyphicons Halflings'; font-size: 15px; line-height: 24px; color: #2f87d1; font-weight: 400; }

.list-group-item:first-child,
.list-group-item:last-child,
.list-group-item { border: 0; border-radius: 0; }
.table-striped > tbody > tr:nth-of-type(2n+1),
.list-group-item:nth-child(2n+1) { background: #eee; }

.table > tbody > tr > td, 
.table > thead > tr > th { border: 0; }

.table-striped > tbody > tr,
.table-striped > thead > tr { background: #fff; }

.table-striped > thead > tr th:first-child,
.table-striped > tbody > tr td:first-child { background-color: rgba(0,0,0,0.02); }

footer { bottom: 0; height: 152px; position: absolute; width: 100%; }

.footer-top { background: #0a4d85; padding: 6px 0; }

.footer-logo { float: none; display: block; } 

.footer-nav { text-align: right; padding-top: 20px; }
.footer-nav ul { list-style: none; margin: 0; padding: 0;}
.footer-nav li { display: inline-block; }
.footer-nav li + li { padding-left: 42px; }
.footer-nav a { color: #fff; font-size: 14px; }

.footer-bar { padding: 10px 0; }

.socials ul { list-style: none; padding: 0; margin: 0; font-size: 0; line-height: 0; }
.socials li { display: inline-block; width: 24px; height: 24px; background: #2f87d1; }
.socials li + li { margin-left: 9px; }
.socials a { display: block; width: 24px; height: 24px; }
.socials li:hover { background-color: #0a4d85; }

.ico-facebook { background: url(images/social-facebook.png) no-repeat center center; background-size: 18px 18px; }
.ico-twitter { background: url(images/social-twitter.png) no-repeat center center; background-size: 18px 18px; }
.ico-google-plus { background: url(images/social-googleplus.png) no-repeat center center; background-size: 18px 18px; }
.ico-linkedin { background: url(images/social-linkedin.png) no-repeat center center; background-size: 18px 18px; }
.ico-instagram { background: url(images/social-instagram.png) no-repeat center center; background-size: 18px 18px; }
.ico-pinterest { background: url(images/social-pinterest.png) no-repeat center center; background-size: 18px 18px; }

.form-control { border-radius: 0; border: 0; -webkit-box-shadow: 0 0 0 0 rgba(0,0,0,0); box-shadow: 0 0 0 0 rgba(0,0,0,0); height: 36px; background: #eee;}

.copyright { text-align: right; color: #fff; margin: 2px 0 0; line-height: 20px; font-size: 13px;}
.copyright a { color: #bbc2c7; }

.made-by { text-align: center; font-size: 12px; line-height: 12px; margin: 10px 0 0; color: #5a5a5a; border-top: 1px solid #e2e2e2; padding: 10px 0 0;} 

.filter-col { margin-top: 8px; }
.right-10 {margin-right: 10px;}
.top-5 {margin-top: 5px;}
.top-10 {margin-top: 10px;}
.filter-col label { cursor: pointer;}

.pjCompareTable th:first-child,
.pjCompareTable td:first-child { min-width: 140px; }

.pjCompareTable th,
.pjCompareTable td { min-width: 400px; }

.pjCompareTable .tableImage{}
.pjCompareTable .tableImage a { overflow: hidden; display: inline-block; width: 215px; height: 160px; text-decoration: none; }
.pjCompareTable .tableImage img{ width: 100%; height: 100%; -webkit-transform: scale(1); -ms-transform: scale(1); -o-transform: scale(1); transform: scale(1); }

.form-horizontal .buttons { padding-bottom: 10px; }
.pjFilterLabel { cursor: pointer; margin-right: -10px; }

.main-heading { font-size: 30px; text-transform: uppercase; font-weight: bold; padding-bottom: 5px; }

.main .table-responsive { margin-top: 25px; }

.find { background: #e0e0e0; position: relative; z-index: 2; padding: 20px 0;}
.find h2 { text-align: center; text-transform: uppercase; font-size: 30px; font-weight: bold; padding-bottom: 20px; }
.find .btn-primary { margin-top: 30px; padding-left: 0; padding-right: 0; }
.find .form-control { background-color: #fff; }

.slideshow { overflow: hidden; height: 443px; background: #222;}
.slideshow .flex-viewport { opacity: 1; -webkit-transition: all 0.4s; -o-transition: all 0.4s; transition: all 0.4s; }
.slideshow .slides li img { width: 100%; height: auto; display: block;}

.slideshow.loading .flex-viewport { opacity: 0; -webkit-transition: all 0.4s; -o-transition: all 0.4s; transition: all 0.4s;}
.slideshow.loading .slides > li:first-child { opacity: 1 !important; }

.slideshow .flex-control-nav { display: none; }

.scroll-to-top { z-index: 20; -webkit-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s; position: fixed; bottom: 0px; right: -100px; width: 50px; height: 40px; background: url(images/back-to-top.png) no-repeat center center; background-color: rgba(0,0,0,0.7); font-size: 0; line-height: 0; text-indent: -4000px; outline: 0;}
.scroll-to-top.active { right: 0; }

/* Flexslider */
.slideshow-caption { position: absolute; bottom: 0; left: 0; z-index: 2; background-color: rgba(0,0,0,0.6); text-align: center; width: 100%; color: #fff; }
.slideshow-caption h1 { font-size: 50px; font-weight: bold; text-transform: uppercase; } 
.slideshow-caption p { font-size: 18px; font-weight: 600; text-transform: uppercase; padding-bottom: 15px; } 

.newsletter { text-align: center; padding: 6px 0 0px;}
.newsletter > .btn-submit { min-width: 245px; }

.newsletter .pjCfFormHead { display: none; }
.newsletter .pjCfFormBody { border: 0; padding: 0; }
.newsletter .pjCfFormBody .form-group .row { margin-bottom: 0; }
.newsletter .pjCfForm { border: 0; box-shadow: 0 0px 0px rgba(0, 0, 0, 0); margin-bottom: 0;}
.newsletter .pjCfFormButton { min-width: 100%; }

.sidebar .panel-body p:last-child { margin-bottom: 0; }

.sidebar .form-group > label { font-weight: 300; }

#pjWrapperModal .modal-backdrop { z-index: 999; }
#pjWrapperModal .modal-dialog { z-index: 1000; }

.btn-group > .btn-group:first-child:not(:last-child) > .btn:last-child, 
.btn-group > .btn-group:first-child:not(:last-child) > .dropdown-toggle,
.btn-group > .btn-group:last-child:not(:first-child) > .btn:last-child, 
.btn-group > .btn-group:last-child:not(:first-child) > .dropdown-toggle,
.btn-group .dropdown-menu,
.modal-content { border-radius: 0; }

.modal-body { text-align: left; } 

.nav-lang-img ul a { position: relative; padding-right: 35px; }
.nav-lang-img ul a img { position: absolute; top: 8px; right: 10px; }

.panel-collapse .panel-heading { cursor: pointer; position: relative;}
.panel-collapse .panel-heading:before { content:"\e113"; position: absolute; top: 12px; right: 12px; font-size: 21px; line-height: 21px; color: #fff; font-family: "Glyphicons Halflings"; }
.panel-collapse .panel-heading.active:before { content:"\e114"; }

/* ==========================================================================
	#Transitions
========================================================================== */
.sliderProducts .owl-dot{ -webkit-transition: all .5s ease-in-out; -moz-transition: all .5s ease-in-out; -ms-transition: all .5s ease-in-out; -o-transition: all .5s ease-in-out; transition: all .5s ease-in-out; }

/* ==========================================================================
	#sectionProducts
========================================================================== */
.sectionProducts .sectionBody { padding-bottom: 30px; }
.products { font-size: 0; }
.product.slide { width: 33.3%; }
.product { display: inline-block; /*padding: 10px;*/ padding: 0 15px; vertical-align: top; }
.sliderProducts .slide.product { display: block; width: 100%; }
.product .thumbnail { position: relative; display: block; margin: 0; padding: 0; border: 2px solid #fff; text-decoration: none; border-radius: 0; }
.product .productImage{position: relative;}
.product .productImage img { display: inline-block; width: auto; max-width: 100%; max-height: 100%; vertical-align: middle; }
.product .caption { padding: 0; }
.product .caption p { padding: 10px 10px 0; font-size: 20px; text-align: center;}
.product .caption .thumbnail-price span{font-weight: normal;color: #5a595e !important;text-decoration: line-through;display: block;}
.product .caption .thumbnail-price {position: relative;}
.product .productOverlay .btn,
.product .productOverlay p { -webkit-transform: scale(0); -ms-transform: scale(0); -o-transform: scale(0); transform: scale(0); }
.product .thumbnail:hover .productOverlay .btn,
.product .thumbnail:hover .productOverlay p { -webkit-transform: scale(1); -ms-transform: scale(1); -o-transform: scale(1); transform: scale(1); }


.sliderProducts .owl-dots { padding: 5px 0; text-align: center; }
.sliderProducts .owl-dots.dotsInactive { display: none !important; }
.sliderProducts .owl-dot { display: inline-block; width: 14px; height: 14px; margin: 0 3px; vertical-align: middle; border-radius: 50%; }
.sliderProducts .thumbnail-title { text-align: center; padding: 10px 0; }
.sliderProducts .thumbnail-price { right: auto; top: auto; } 
.sliderProducts .thumbnail-price span { text-align: center; }
.sliderProducts .product .caption .productInfo {font-size: 16px; padding: 0 10px; }

.featuredOverlay {height: 25px;background: rgba(2, 1, 1, 0.7) none repeat scroll 0 0;position: absolute; top: 0; right: 0; padding: 0 5px; font-size: 0; color: #fff;font-weight: bold;}
.featuredOverlayH {background: #990110;}
.featuredOverlay:before { display: inline-block; height: 100%; margin-right: -0.25em; vertical-align: middle; content: ''; }
.featuredTitle { display: inline-block; font-size: 16px; line-height: 1.3; vertical-align: middle; text-transform: uppercase;}
.featuredTitle strong { display: block; font-size: 24px; font-weight: 700; }

.deals .product.slide{ display: block; float: left; margin-bottom: 30px; }
.deals .product.slide:nth-child(3n+1) { clear: left; float: left; }

/* ==========================================================================
	#RTL
========================================================================== */
html[dir="rtl"] .col-lg-1, html[dir="rtl"] .col-lg-10, html[dir="rtl"] .col-lg-11, html[dir="rtl"] .col-lg-12, html[dir="rtl"] .col-lg-2, html[dir="rtl"] .col-lg-3, html[dir="rtl"] .col-lg-4, html[dir="rtl"] .col-lg-5, html[dir="rtl"] .col-lg-6, html[dir="rtl"] .col-lg-7, html[dir="rtl"] .col-lg-8, html[dir="rtl"] .col-lg-9, html[dir="rtl"] .col-md-1, html[dir="rtl"] .col-md-10, html[dir="rtl"] .col-md-11, html[dir="rtl"] .col-md-12, html[dir="rtl"] .col-md-2, html[dir="rtl"] .col-md-3, html[dir="rtl"] .col-md-4, html[dir="rtl"] .col-md-5, html[dir="rtl"] .col-md-6, html[dir="rtl"] .col-md-7, html[dir="rtl"] .col-md-8, html[dir="rtl"] .col-md-9, html[dir="rtl"] .col-sm-1, html[dir="rtl"] .col-sm-10, html[dir="rtl"] .col-sm-11, html[dir="rtl"] .col-sm-12, html[dir="rtl"] .col-sm-2, html[dir="rtl"] .col-sm-3, html[dir="rtl"] .col-sm-4, html[dir="rtl"] .col-sm-5, html[dir="rtl"] .col-sm-6, html[dir="rtl"] .col-sm-7, html[dir="rtl"] .col-sm-8, html[dir="rtl"] .col-sm-9, html[dir="rtl"] .col-xs-1, html[dir="rtl"] .col-xs-10, html[dir="rtl"] .col-xs-11, html[dir="rtl"] .col-xs-12, html[dir="rtl"] .col-xs-2, html[dir="rtl"] .col-xs-3, html[dir="rtl"] .col-xs-4, html[dir="rtl"] .col-xs-5, html[dir="rtl"] .col-xs-6, html[dir="rtl"] .col-xs-7, html[dir="rtl"] .col-xs-8, html[dir="rtl"] .col-xs-9 { float: right; }

html[dir="rtl"] body { overflow-x: hidden;  }

html[dir="rtl"] .col-md-offset-1,
html[dir="rtl"] .col-sm-offset-1 {margin-right: 8.33333%; margin-left: 0; }

html[dir="rtl"] .thumbnail .more-button {left: auto; right: -25%; }
html[dir="rtl"] .thumbnail:hover .more-button {left: auto; right: 0; }

html[dir="rtl"] .thumbnail-price { left: 13px; right: auto; }

html[dir="rtl"] .logo,
html[dir="rtl"] .navbar-nav > li ,
html[dir="rtl"] .navbar-header { float: right; }

html[dir="rtl"] .header .navbar-collapse { float: left; }

html[dir="rtl"]  .col-sm-offset-3 {margin-left: 0; margin-right: 25%; }

html[dir="rtl"] .footer-nav li + li {padding-left: 0; padding-right: 42px; }

html[dir="rtl"] .copyright,
html[dir="rtl"] .footer-nav { text-align: left; }

html[dir="rtl"] .car-image-inner1 {margin: 0 0 0 -15px;}

html[dir="rtl"] .socials li + li { margin-left: 0px; margin-right: 9px; }

html[dir="rtl"] .flexslider {direction:rtl; unicode-bidi: embed; }
html[dir="rtl"] .carousel li {margin-right: 0; margin-left: 5px; }

html[dir="rtl"] .slideshow-nav .flex-direction-nav a, 
html[dir="rtl"] .slideshow .flex-direction-nav a { background: url(images/dir.png) no-repeat right 0;}

html[dir="rtl"] .slideshow-nav .flex-nav-prev, 
html[dir="rtl"] .slideshow .flex-nav-prev { left: auto; right: 0px; padding: 10px 20px 0 0; background-position: 0 0; }

html[dir="rtl"] .slideshow-nav .flex-nav-next, 
html[dir="rtl"] .slideshow .flex-nav-next { padding: 10px 15px 0 0; right: auto; left: 0px;  }

html[dir="rtl"] .flex-control-thumbs li { float: right; }

html[dir="rtl"] .pjFilterLabel { margin-right: 5px; }

html[dir="rtl"] .filters > span { padding-right: 0px; padding-left: 10px; }

html[dir="rtl"] .contact-details p { padding-right: 20px; padding-left: 0px; }

html[dir="rtl"] .contact-details span.glyphicon { left: auto; right: 0; }

html[dir="rtl"] .list-check li:after {left: auto; right: 0; }
html[dir="rtl"] .list-check li { padding-left: 0px; padding-right: 30px; }

html[dir="rtl"] .pull-right { float: left!important; }
html[dir="rtl"] .pull-left { float: right!important; }

html[dir="rtl"] .form-horizontal .control-label { text-align: left; }

html[dir="rtl"] .view-box-body5 .list-styled li:after,
html[dir="rtl"] .view-box-body4 .list-styled li:after,
html[dir="rtl"] .view-box-body3 .list-styled li:after,
html[dir="rtl"] .view-box-body2 .list-styled li:after {left: auto!important; right: 0!important; }
html[dir="rtl"] .view-box-body5 .list-styled li,
html[dir="rtl"] .view-box-body4 .list-styled li,
html[dir="rtl"] .view-box-body3 .list-styled li,
html[dir="rtl"] .view-box-body2 .list-styled li {padding-left: 0px!important; padding-right: 20px!important; }

html[dir="rtl"] .car-details-thumbs .thumbnail { float: right; }

html[dir="rtl"] .main a.btn-primary span.glyphicon-chevron-left:before { content:"\e080" }

html[dir="rtl"] .slideshow-nav .flex-direction-nav .flex-next, 
html[dir="rtl"] .slideshow .flex-direction-nav .flex-next { background-position: 0 0; }

html[dir="rtl"] .bar { text-align: left; }
html[dir="rtl"] .bar .container > ul { float: left; }
html[dir="rtl"] .bar .container > ul > li { float: right; }
html[dir="rtl"] .bar .container > ul > li + li { padding-left: 0px; padding-right: 20px; }
html[dir="rtl"] .header .dropdown-menu { left: 0; right: auto; }


.page-not-found { padding: 30px 0; text-align: center; }
.page-not-found h2 { font-size: 42px; padding-bottom: 15px; font-weight: bold; }
.page-not-found p { font-size: 18px; font-weight: 300; }

.listing-video iframe { width: 100% !important; }

.browse .list { background-color: #fff; margin: 0 0 10px 0; padding: 10px; display: block; }
.browse .list a { color: #2a86cf; }
.browse .list span { color: #9d9ea2; }
.browse .list-make li { list-style: none; width: 25%; float: left; } 
.browse .list-type li { list-style: none; width: 50%; float: left; }
.browse .list:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }

.pos-relative { position: relative; display: inline-block; }
.pos-relative-block { position: relative; display: block; }

.pjCdSocials { margin: 0 0 5px 0; }
.pjCdSocials li { padding: 0 5px 0 0; }
.pjCdSocials a { vertical-align: middle;}
.pjCdSocials a:hover { opacity: 0.7; }
.pjCdSocials .pjCdLinkFacebook { display: inline-block; width: 32px; height: 32px;background: url(../images/sprite.png) no-repeat 0 0;background-position: -4px -4px; }
.pjCdSocials .pjCdLinkTwitter { display: inline-block; width: 32px; height: 32px;background: url(../images/sprite.png) no-repeat 0 0;background-position: -56px -4px; }
.pjCdSocials .pjCdLinkGooglePlus { display: inline-block; width: 32px; height: 32px;background: url(../images/sprite.png) no-repeat 0 0;background-position: -108px -4px; }
.pjCdSocials .pjCdLinkLinkedIn { display: inline-block; width: 32px; height: 32px;background: url(../images/sprite.png) no-repeat 0 0;background-position: -160px -4px; }
.pjCdSocials .pjCdLinkInstagram { display: inline-block; width: 32px; height: 32px;background: url(../images/sprite.png) no-repeat 0 0;background-position: -310px -4px; }
.pjCdSocials .pjCdLinkPinterest { display: inline-block; width: 32px; height: 32px;background: url(../images/sprite.png) no-repeat 0 0;background-position: -362px -4px; }

.b10 {margin-bottom: 10px; }
.details-controls button.btn { margin-right: 10px; }

#frmAcCarLoan .modal-title { text-align: center; font-weight: bold; font-size: 30px; text-transform: uppercase; }
#frmAcCarLoan .modal-subtitle { text-align: center; }
#frmAcCarLoan label { width: 49%; float: left; text-align: right; text-transform: uppercase; padding-top: 5px; padding-right: 1%; }
#frmAcCarLoan .modal-body span { width: 49%; float: left; }
#frmAcCarLoan .modal-body span.title { padding-top: 5px; }
#frmAcCarLoan .modal-body .form-group { clear: both; height: 30px; }
#frmAcCarLoan .modal-body .total { margin: 20px 0 40px 0; display: block; clear: both; }
#frmAcCarLoan .modal-body .form-group .result { width: 33%; float: left; color: #39373c; font-size: 20px; text-align: center; }
#frmAcCarLoan .modal-body .form-group .result .title { color: #5a5a5a; }
#frmAcCarLoan .modal-body .form-group .result .value { color: #000; padding: 10px; font-size: 25px; font-weight: bold; }


.thumbnail-content span { font-size: 15px; max-height: 50px; overflow: auto; display: block;}

.car-title1 { font-size: 17px; }

.thumbnail-mileage { margin-bottom: 10px; }

.car-image1 { position: absolute; top: 0; left: 0; height: 100%;}

.car-image-inner1 {display: block; font-size: 0; height: 100%; overflow: hidden; padding: 0; text-align: center; vertical-align: middle; width: 100%; margin: 0 -15px 0 0px; }
.car-image-inner1:before {content: ""; display: inline-block; height: 100%; margin-left: -0.25em; vertical-align: middle; }
.car-image-inner1 img { display: inline-block; max-height: 100%; max-width: 100%; vertical-align: middle; }

html[dir="rtl"] .car-image1 {left: auto; right: 0; }

.thumbnail-price span { font-weight: normal; color: #5a595e !important; text-align: right; text-decoration: line-through; display: block; }

.pjCompareTable td span:not(.wc-editable) { font-weight: normal; color: #5a595e !important; text-decoration: line-through; }

h3 span { font-weight: normal; color: #5a595e !important; text-align: right; text-decoration: line-through; display: block; font-size: 20px; }



.contact-details > .working-hours > li,
.contact-details > .working-hours > li + li { padding: 10px 0; }
.contact-details > .working-hours > li strong { display: inline-block; }

.detail-logo { display: inline-block; font-size: 0; height: 50px; max-width: 100%; text-align: left; width: 250px; margin-bottom: 15px; }
.detail-logo:before { content: ""; display: inline-block; height: 100%; margin-left: -0.25em; vertical-align: middle; }
.detail-logo img { display: inline-block; max-height: 100%; max-width: 100%; vertical-align: middle; }

.vendor-company { padding: 10px 0; display: block; font-weight: bold; text-align: left; font-size: 20px; }

/* ==========================================================================
	#Custom Popups
========================================================================== */
.articleAsideMain img {
    height: auto;
    max-width: 100%;
}
.popup { position: fixed; top: 0; left: 0; z-index: 9998; overflow: hidden; width: 0; height: 0; background: rgba(0, 0, 0, .7); }
.popup .popupInner { position: absolute; top: 50%; overflow-y: auto; left: 50%; width: 600px; max-width: 98%; max-height: 98%; -webkit-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); -o-transform: translate(-50%, -50%); transform: translate(-50%, -50%); }
.popup .popupContent { width: 100%; background: #fff; -webkit-transition: all .5s ease-in-out; -moz-transition: all .5s ease-in-out; -ms-transition: all .5s ease-in-out; -o-transition: all .5s ease-in-out; transition: all .5s ease-in-out; -webkit-transform: scale(0); -ms-transform: scale(0); -o-transform: scale(0); transform: scale(0); }
.popupActive .popupContent { -webkit-transform: scale(1); -ms-transform: scale(1); -o-transform: scale(1); transform: scale(1); }
.popupActions { position: absolute; top: 0; right: 0; font-size: 0; }
.btnPopupRemove { position: relative; overflow: hidden; width: 29px; height: 29px; border: 2px solid rgba(0, 0, 0, .3); background: #fff; white-space: nowrap; text-indent: 200%; }
.btnPopupRemove:hover { border-color: #01b4ed; background: #01b4ed; }
.btnPopupRemove:before,
.btnPopupRemove:after { position: absolute; top: 50%; left: 50%; width: 16px; height: 2px; margin: -1px 0 0 -8px; background: #01b4ed; content: ''; }
.btnPopupRemove:hover:before,
.btnPopupRemove:hover:after { background: #fff; }
.btnPopupRemove:before { -webkit-transform: rotate(-45deg); -ms-transform: rotate(-45deg); -o-transform: rotate(-45deg); transform: rotate(-45deg); }
.btnPopupRemove:after { -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg); }

.articleAsideMain { position: relative; margin: 10px 8px; }
.articleAsideMain img { max-width: 100%; height: auto; }

.articleAsideMain .articleAsideMainOverlay { position: absolute; top: 0; right: 0; bottom: 0; left: 0; background: rgba(37, 37, 37, .5); font-size: 0; text-align: center; }
.articleAsideMain .articleAsideMainOverlay:before { display: inline-block; height: 100%; margin-left: -0.25em; vertical-align: middle; content: ''; }

.articleAsideMain .articleAsideMainOverlay .btnPlay { position: relative; overflow: hidden; width: 136px; height: 136px; border: 14px solid #f5fdff; font-size: 0; vertical-align: middle; white-space: nowrap; text-indent: 200%; border-radius: 50%; }
.articleAsideMain .articleAsideMainOverlay .btnPlay:after { position: absolute; top: 50%; left: 50%; margin: -30px 0 0 -15px; border-top: 30px solid transparent; border-bottom: 30px solid transparent; border-left: 40px solid #f5fdff; content: ''; }
.articleAsideMain .articleAsideMainOverlay .btnPlay { width: 64px; height: 64px; border-width: 6px; }
.articleAsideMain .articleAsideMainOverlay .btnPlay:after { margin: -15px 0 0 -7px; border-top-width: 15px; border-bottom-width: 15px; border-left-width: 20px; }

.popupEnlarger .popupContent { padding: 30px; text-align: center; }
.popupEnlarger .popupContent img { max-width: 100%; height: auto; }
.popupEnlarger .popupContent iframe { height: 405px; }

.contact-map{
	height: 400px;
}

@media (max-width: 1660px) {
	.slideshow { height: auto; max-height: auto;}
}

@media (max-width: 1199px) {
	.header .navbar-nav > li > a { padding-left: 13px; padding-right: 13px; }
}

@media (max-width: 991px) {
	.footer-nav li + li { padding-left: 25px; }
	
	.header .navbar-collapse { float: right; padding-top: 12px;}
	.header .navbar-nav > li > a { font-size: 14px; padding: 10px 10px 5px; height: 40px;}

	.slideshow { max-height: 264px; }
	.slideshow-caption h1 { font-size: 42px; }
	.slideshow-caption p { font-size: 16px; }
	.find h2 { font-size: 28px; }

	.find .btn-primary { margin-top: 0; }

	.page-not-found h2 { font-size: 32px;  }
	.page-not-found p { font-size: 16px; }

	html[dir="rtl"] .header .navbar-nav { padding-right: 0; }
	
	.deals .product.slide { width: 50%; float: left; margin-bottom: 30px; }
	.deals .product.slide:nth-child(odd) { clear: left; float: left; }
}

@media (max-width: 768px) {
	.slideshow { max-height: 205px; }
	.slideshow .flex-direction-nav { display: none; }
}

@media (max-width: 767px) {
	.header { padding: 0 15px; }
	.header .navbar-collapse { float: none; padding-top: 0px;}

	html[dir="rtl"] .navbar-header { width: auto; float: none; }
	html[dir="rtl"] .navbar-toggle { float: left; }
	html[dir="rtl"] .header .navbar-collapse { float: none; }
	html[dir="rtl"] .navbar-nav > li { float: none; text-align: left; }

	.bar { margin: 0 -15px; }
	.bar .container > ul { margin-right: 15px; padding-left: 0; padding: 0; }
	.bar .container > ul > li + li { padding-left: 10px; }

	html[dir="rtl"] .bar .container > ul { margin: 0; }
	html[dir="rtl"] .bar .container > ul > li { float: left; }

	.navbar-toggle { background: #fff; margin-top: 13px; }

	.icon-bar { background: #222; }

	.footer-logo { display: none; }

	.navbar-nav { margin: 0; text-align: right; }

	.footer-nav { text-align: center; padding-top: 0; }
	
	.copyright,
	.footer-bar .socials { text-align: center; }

	.slideshow-caption h1,
	.intro h1 { font-size: 32px; }

	.slideshow-caption p { font-size: 14px; }

	.thumbnail .more-button:hover,
	.thumbnail .more-button { height: 42px; width: 100%;}

	.thumbnail .more-button { left: -100%; }
	.thumbnail:hover .more-button { left: 0; }

	.footer-top .logo { float: none; margin: 5px auto 10px!important; display: block; }
	
	.about .img-holder { max-width: none; }
	.about .img-holder.pull-right,
	.about .img-holder.pull-left { float: none!important; margin: 0 0 15px; }

	.find h2 { font-size: 24px; line-height: 1.3em;}

	.thumbnail-price { font-size: 21px; }

	.page-not-found h2 { font-size: 24px;  }
	.page-not-found p { font-size: 14px; }

	.car-image1 { height: auto; left: auto; position: relative; top: auto; padding-left: 0; padding-right: 0; margin: 0; }

	.car-image-inner1 img { display: block; max-height: none; max-width: none; width: 100%; }

	.car-details-cur-image { overflow: hidden; }

	.details-head { padding-bottom: 15px; }
	.details-head h1 { font-size: 30px; margin-bottom: 15px; }
	.details-head h3.text-right.text-primary { text-align: left; font-size: 20px; margin-top: 0;}
	
	.deals .product.slide { width: 100%; float: none; }
}
@media (max-width: 639px) { 
	.slideshow-caption { display: none; }
	.slideshow { max-height: 170px; }

	.find { padding-top: 0; }
}

@media (max-width: 479px) { 
	.navbar-toggle { margin-right: 0; }

	.thumbnail-price { font-size: 21px; position: relative; right: auto; top: auto; }
	.thumbnail-price span { text-align: left; }

	.details-head h1 { font-size: 24px; }
	.details-head h3.text-right.text-primary { font-size: 16px; }
}

@media (max-width: 420px) {
	.filters .btn-default { padding-left: 10px; padding-right: 10px; }	

	.header .dropdown-menu { left: 0; right: auto; }

	.bar .container > ul > li + li { padding-left: 0; }
	.bar .container > ul > li { padding-right: 10px; }
}

@media(max-width: 321px){
	.logo { width: 245px; height: 50px; }
}